Bug 225102 - nuttcp: optflags not honored, semi-useless debuginfo
Summary: nuttcp: optflags not honored, semi-useless debuginfo
Status: CLOSED RAWHIDE
Alias: None
Product: Fedora
Classification: Fedora
Component: nuttcp (Show other bugs)
(Show other bugs)
Version: rawhide
Hardware: All Linux
medium
medium
Target Milestone: ---
Assignee: Radek Vokal
QA Contact: Fedora Extras Quality Assurance
URL:
Whiteboard:
Keywords:
Depends On:
Blocks:
TreeView+ depends on / blocked
 
Reported: 2007-01-28 23:04 UTC by Ville Skyttä
Modified: 2007-11-30 22:11 UTC (History)
0 users

Fixed In Version: 5.3.1-3
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2007-01-29 08:57:53 UTC
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)
Honor optflags (449 bytes, patch)
2007-01-28 23:04 UTC, Ville Skyttä
no flags Details | Diff

Description Ville Skyttä 2007-01-28 23:04:05 UTC
nuttcp does not honor $RPM_OPT_FLAGS, resulting in no-no such as no stack
protection and semi-useless debuginfo.  Fix attached.

http://fedoraproject.org/wiki/Packaging/Debuginfo

Comment 1 Ville Skyttä 2007-01-28 23:04:05 UTC
Created attachment 146795 [details]
Honor optflags


Note You need to log in before you can comment on or make changes to this bug.